	mesh = set_zimmer.msh
	dated = date_1985
	boredom = 0.26
	quality = 0.625
	backdrop = bd_residential_street
	initialrotation = 0

[finance]
	purchasecost = 71000
	annualcost = 0
	dailyrate = 0

[description]
	attractiveness = -0.45
	ownable = 0
	daystobuild = 30

[maintenance]
	decaytime = 3.2
	repairwork = 45
	buildingwork = 90
	rebuildingwork = 0

[scene]
	setid = 13

[weather]
	rain = 0
	snow = 0
	fog = 0

[blueprint]
	maxinstances = -1
	path = group_lifestyle
	trickiness = 1
	given = 1
	availableindebt = 0
	researchable = 0
	ETA = 2000

	[blueprint/requires]
		0 = date_2000

[genre]
	genre_horror = 0
	genre_action = 0
	genre_comedy = 0
	genre_romance = 0.3
	genre_sci-fi = 0
	priority1 = genre_romance

